diff --git a/htdocs/projects/cxx-dr-status.html b/htdocs/projects/cxx-dr-status.html
index 482b59b0..92d72121 100644
--- a/htdocs/projects/cxx-dr-status.html
+++ b/htdocs/projects/cxx-dr-status.html
@@ -520,7 +520,7 @@
       <td><a href="https://wg21.link/cwg71">71</a></td>
       <td>NAD</td>
       <td>Incorrect cross reference</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -2911,7 +2911,7 @@
       <td><a href="https://wg21.link/cwg412">412</a></td>
       <td>NAD</td>
       <td>Can a replacement allocation function be inline?</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -3254,7 +3254,7 @@
       <td><a href="https://wg21.link/cwg461">461</a></td>
       <td>NAD</td>
       <td>Make <code>asm</code> conditionally-supported</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -3989,7 +3989,7 @@
       <td><a href="https://wg21.link/cwg566">566</a></td>
       <td>NAD</td>
       <td>Conversion of negative floating point values to integer type</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -4115,7 +4115,7 @@
       <td><a href="https://wg21.link/cwg584">584</a></td>
       <td>NAD</td>
       <td>Unions and aliasing</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -6278,7 +6278,7 @@
       <td><a href="https://wg21.link/cwg893">893</a></td>
       <td>NAD</td>
       <td>Brace syntax for <I>enumerator-definition</I>s</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -6391,7 +6391,7 @@
       <td><a href="https://wg21.link/cwg909">909</a></td>
       <td>NAD</td>
       <td>Old-style casts with conversion functions</td>
-      <td class="unsupported">?</td>
+      <td class="unsupported">No</td>
       <td><a href="https://gcc.gnu.org/PR77465">PR77465</a></td>
     </tr>
     <tr>
@@ -6734,7 +6734,7 @@
       <td><a href="https://wg21.link/cwg958">958</a></td>
       <td>NAD</td>
       <td>Lambdas and <code>decltype</code></td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -7210,7 +7210,7 @@
       <td><a href="https://wg21.link/cwg1026">1026</a></td>
       <td>NAD</td>
       <td>Cv-qualified non-class rvalues</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr class="open">
@@ -7896,7 +7896,7 @@
       <td><a href="https://wg21.link/cwg1124">1124</a></td>
       <td>NAD</td>
       <td>Error in description of value category of pointer-to-member expression</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -9226,7 +9226,7 @@
       <td><a href="https://wg21.link/cwg1314">1314</a></td>
       <td>NAD</td>
       <td>Pointer arithmetic within standard-layout objects</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -9289,7 +9289,7 @@
       <td><a href="https://wg21.link/cwg1323">1323</a></td>
       <td>NAD</td>
       <td>Nonexistent nonterminal in <I>alignment-specifier</I> grammar</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -9303,7 +9303,7 @@
       <td><a href="https://wg21.link/cwg1325">1325</a></td>
       <td>NAD</td>
       <td>Omitted declarator in <code>friend</code> declarations</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -9366,7 +9366,7 @@
       <td><a href="https://wg21.link/cwg1334">1334</a></td>
       <td>NAD</td>
       <td>Layout compatibility and cv-qualification</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr class="open">
@@ -9716,7 +9716,7 @@
       <td><a href="https://wg21.link/cwg1384">1384</a></td>
       <td>NAD</td>
       <td><code>reinterpret_cast</code> in constant expressions</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -9828,7 +9828,7 @@
       <td><a href="https://wg21.link/cwg1400">1400</a></td>
       <td>NAD</td>
       <td>Function pointer equality</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -9877,7 +9877,7 @@
       <td><a href="https://wg21.link/cwg1407">1407</a></td>
       <td>NAD</td>
       <td>Integral to <code>bool</code> conversion in converted constant expressions</td>
-      <td class="unsupported">?</td>
+      <td class="unsupported">No</td>
       <td></td>
     </tr>
     <tr>
@@ -10167,8 +10167,8 @@
       <td><a href="https://wg21.link/cwg1448">1448</a></td>
       <td>NAD</td>
       <td>Integral values of type <code>bool</code></td>
-      <td class="supported">Yes</td>
-      <td></td>
+      <td class="other">N/A</td>
+      <td>see CWG 903</td>
     </tr>
     <tr>
       <td><a href="https://wg21.link/cwg1449">1449</a></td>
@@ -10706,7 +10706,7 @@
       <td><a href="https://wg21.link/cwg1525">1525</a></td>
       <td>NAD</td>
       <td>Array bound inference in temporary array</td>
-      <td class="unsupported">?</td>
+      <td class="unsupported">No</td>
       <td></td>
     </tr>
     <tr>
@@ -10811,7 +10811,7 @@
       <td><a href="https://wg21.link/cwg1540">1540</a></td>
       <td>NAD</td>
       <td>Use of address constants in constant expressions</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -11127,7 +11127,7 @@
       <td><a href="https://wg21.link/cwg1585">1585</a></td>
       <td>NAD</td>
       <td>Value category of member access of rvalue reference member</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -11778,15 +11778,15 @@
       <td><a href="https://wg21.link/cwg1678">1678</a></td>
       <td>NAD</td>
       <td>Naming the type of an array of runtime bound</td>
-      <td class="unsupported">?</td>
-      <td></td>
+      <td class="other">N/A</td>
+      <td>VLAs removed</td>
     </tr>
     <tr>
       <td><a href="https://wg21.link/cwg1679">1679</a></td>
       <td>NAD</td>
       <td>Range-based <code>for</code> and array of runtime bound</td>
-      <td class="unsupported">?</td>
-      <td></td>
+      <td class="other">N/A</td>
+      <td>VLAs removed</td>
     </tr>
     <tr class="open">
       <td><a href="https://wg21.link/cwg1680">1680</a></td>
@@ -11813,8 +11813,8 @@
       <td><a href="https://wg21.link/cwg1683">1683</a></td>
       <td>CD4</td>
       <td>Incorrect example after <code>constexpr</code> changes</td>
-      <td class="unsupported">?</td>
-      <td></td>
+      <td class="other">N/A</td>
+      <td>works as expected</td>
     </tr>
     <tr>
       <td><a href="https://wg21.link/cwg1684">1684</a></td>
@@ -11827,7 +11827,7 @@
       <td><a href="https://wg21.link/cwg1685">1685</a></td>
       <td>NAD</td>
       <td>Value category of <code>noexcept</code> expression</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -12233,7 +12233,7 @@
       <td><a href="https://wg21.link/cwg1743">1743</a></td>
       <td>NAD</td>
       <td><I>init-capture</I>s in nested lambdas</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -12247,7 +12247,7 @@
       <td><a href="https://wg21.link/cwg1745">1745</a></td>
       <td>NAD</td>
       <td><code>thread_local constexpr</code> variable</td>
-      <td class="unsupported">?</td>
+      <td class="supported">Yes</td>
       <td></td>
     </tr>
     <tr>
@@ -12814,7 +12814,7 @@
       <td><a href="https://wg21.link/cwg1826">1826</a></td>
       <td>NAD</td>
       <td><code>const</code> floating-point in constant expressions</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr class="open">
@@ -13115,8 +13115,8 @@
       <td><a href="https://wg21.link/cwg1869">1869</a></td>
       <td>NAD</td>
       <td><code>thread_local</code> vs <I>linkage-specification</I>s</td>
-      <td class="unsupported">?</td>
-      <td></td>
+      <td class="other">N/A</td>
+      <td>test compiles</td>
     </tr>
     <tr>
       <td><a href="https://wg21.link/cwg1870">1870</a></td>
@@ -13185,7 +13185,7 @@
       <td><a href="https://wg21.link/cwg1879">1879</a></td>
       <td>NAD</td>
       <td>Inadequate definition of alignment requirement</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr class="open">
@@ -14018,7 +14018,7 @@
       <td><a href="https://wg21.link/cwg1998">1998</a></td>
       <td>NAD</td>
       <td>Additional sources of xvalue expressions</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -15005,7 +15005,7 @@
       <td><a href="https://wg21.link/cwg2139">2139</a></td>
       <td>NAD</td>
       <td>Floating-point requirements for integer representation</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -15607,7 +15607,7 @@
       <td><a href="https://wg21.link/cwg2225">2225</a></td>
       <td>NAD</td>
       <td><code>reinterpret_cast</code> to same floating-point type</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>
@@ -15649,7 +15649,7 @@
       <td><a href="https://wg21.link/cwg2231">2231</a></td>
       <td>NAD</td>
       <td>Class member access to static data member template</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr class="open">
@@ -15950,7 +15950,7 @@
       <td><a href="https://wg21.link/cwg2274">2274</a></td>
       <td>NAD</td>
       <td>Generic lambda capture vs constexpr if</td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr class="open">
@@ -16048,7 +16048,7 @@
       <td><a href="https://wg21.link/cwg2288">2288</a></td>
       <td>NAD</td>
       <td>Contradictory optionality in <I>simple-declaration</I></td>
-      <td class="unsupported">?</td>
+      <td class="other">N/A</td>
       <td></td>
     </tr>
     <tr>