diff --git a/htdocs/branch-closing.html b/htdocs/branch-closing.html
index 87634469..c18ea46b 100644
--- a/htdocs/branch-closing.html
+++ b/htdocs/branch-closing.html
@@ -60,10 +60,10 @@ closed, set it to the version number of the next release from the next
 oldest release branch.
 
 The step can be done by <code>maintainer-scripts/branch_changer.py</code> script
-with the following arguments:<br/>
+with the following arguments:<br>
 <code>./branch_changer.py api_key --new-target-milestone=8.5:9.4 --remove 8
 --comment 'GCC 8 branch is being closed.'</code>
-<br/>
+<br>
 The script invocation changes target milestone from 8.5 to 9.4 and removes
 '/8' from a '[Regression x/y/z] wwwdocs:' summary line.  Moreover, a new comment is added.
 
diff --git a/htdocs/contribute.html b/htdocs/contribute.html
index 6796f708..5963d985 100644
--- a/htdocs/contribute.html
+++ b/htdocs/contribute.html
@@ -185,7 +185,7 @@ coding conventions</a> and <a
 href="http://www.gnu.org/prep/standards_toc.html">GNU Coding
 Standards</a> for further information.
 
-<br/>The <code>git gcc-commit-mklog</code> command from
+<br>The <code>git gcc-commit-mklog</code> command from
 <code>gcc-git-customization.sh</code> (see <a href="gitwrite.html">here</a>)
 automates a lot of ChangeLog generation.
 </dd>
diff --git a/htdocs/gcc-10/changes.html b/htdocs/gcc-10/changes.html
index 2d3c1004..79de28f7 100644
--- a/htdocs/gcc-10/changes.html
+++ b/htdocs/gcc-10/changes.html
@@ -12,7 +12,7 @@
 -->
 
 <body>
-<h1>GCC 10 Release Series<br/>Changes, New Features, and Fixes</h1>
+<h1>GCC 10 Release Series<br>Changes, New Features, and Fixes</h1>
 
 <p>
 This page is a "brief" summary of some of the huge number of improvements
diff --git a/htdocs/gcc-11/changes.html b/htdocs/gcc-11/changes.html
index c53765bf..4787fc26 100644
--- a/htdocs/gcc-11/changes.html
+++ b/htdocs/gcc-11/changes.html
@@ -12,7 +12,7 @@
 -->
 
 <body>
-<h1>GCC 11 Release Series<br/>Changes, New Features, and Fixes</h1>
+<h1>GCC 11 Release Series<br>Changes, New Features, and Fixes</h1>
 
 <p>
 This page is a "brief" summary of some of the huge number of improvements
diff --git a/htdocs/gcc-12/changes.html b/htdocs/gcc-12/changes.html
index 5d8cf212..0e56aba0 100644
--- a/htdocs/gcc-12/changes.html
+++ b/htdocs/gcc-12/changes.html
@@ -12,7 +12,7 @@
 -->
 
 <body>
-<h1>GCC 12 Release Series<br/>Changes, New Features, and Fixes</h1>
+<h1>GCC 12 Release Series<br>Changes, New Features, and Fixes</h1>
 
 <p>
 This page is a "brief" summary of some of the huge number of improvements
diff --git a/htdocs/gcc-13/changes.html b/htdocs/gcc-13/changes.html
index 0f251387..033cc6a2 100644
--- a/htdocs/gcc-13/changes.html
+++ b/htdocs/gcc-13/changes.html
@@ -12,7 +12,7 @@
 -->
 
 <body>
-<h1>GCC 13 Release Series<br/>Changes, New Features, and Fixes</h1>
+<h1>GCC 13 Release Series<br>Changes, New Features, and Fixes</h1>
 
 <p>
 This page is a "brief" summary of some of the huge number of improvements
diff --git a/htdocs/gcc-4.0/changes.html b/htdocs/gcc-4.0/changes.html
index ea40f72b..d5957957 100644
--- a/htdocs/gcc-4.0/changes.html
+++ b/htdocs/gcc-4.0/changes.html
@@ -583,7 +583,7 @@ class N::A {
 	count by up to 60% (with resultant improvements to link and load times),
 	better scope for the optimizer to improve code and up to a 20% reduction
 	in binary size. Using these options correctly yields a binary with a
-	similar symbol count to a Windows DLL.<br/>
+	similar symbol count to a Windows DLL.<br>
 	Perhaps more importantly, this new feature finally allows (with careful
 	planning) complete avoidance of symbol clashes when manually loading
 	shared objects with RTLD_GLOBAL, thus finally solving problems many
diff --git a/htdocs/gcc-4.9/changes.html b/htdocs/gcc-4.9/changes.html
index 7d0fc8e7..274bd814 100644
--- a/htdocs/gcc-4.9/changes.html
+++ b/htdocs/gcc-4.9/changes.html
@@ -161,8 +161,8 @@
     can be used to customize the colors or disable coloring.
     If <code>GCC_COLORS</code> variable is present in the environment,
     the default is <code>-fdiagnostics-color=auto</code>, otherwise
-    <code>-fdiagnostics-color=never</code>.<br/>
-    Sample diagnostics output:<br/>
+    <code>-fdiagnostics-color=never</code>.<br>
+    Sample diagnostics output:<br>
     <pre>
     $ g++ -fdiagnostics-color=always -S -Wall test.C
     <b>test.C:</b> In function &lsquo;<b>int foo()</b>&rsquo;:
diff --git a/htdocs/gcc-5/changes.html b/htdocs/gcc-5/changes.html
index 1ad972c2..f6742fb0 100644
--- a/htdocs/gcc-5/changes.html
+++ b/htdocs/gcc-5/changes.html
@@ -258,9 +258,9 @@
         several optimizations.</li>
     <li>New preprocessor constructs, <code>__has_include</code>
         and <code>__has_include_next</code>, to test the availability of headers
-        have been added.<br/>
+        have been added.<br>
         This demonstrates a way to include the header <code>&lt;optional&gt;</code>
-        only if it is available:<br/>
+        only if it is available:<br>
 <blockquote><pre>
 #ifdef __has_include
 #  if __has_include(&lt;optional&gt;)
@@ -537,7 +537,7 @@ version 2 and the current setting.</li>
       be <a href="https://gcc.gnu.org/install/configure.html">configured
       when building GCC</a>. The <code>GCC_COLORS</code> environment
       variable can be used to customize the colors or disable coloring
-      completely. Sample diagnostics output:<br/>
+      completely. Sample diagnostics output:<br>
       <pre>
       $ gfortran -fdiagnostics-color=always -Wuse-without-only test.f90
       <b>test.f90:6:1:</b>
@@ -1013,7 +1013,7 @@ are not listed here).</p>
       code making use of the new instructions and registers introduced
       with the vector extension facility.  The <code>-mtune=z13</code>
       option enables z13 specific instruction scheduling without
-      making use of new instructions.<br/>
+      making use of new instructions.<br>
 
       Compiling code with <code>-march=z13</code> reduces the default
       alignment of vector types bigger than 8 bytes to 8.  This is an
@@ -1029,7 +1029,7 @@ are not listed here).</p>
       enforcing strict standard compliance
       e.g. with <code>-std=c99</code>.  Either enable GNU extensions
       with e.g. <code>-std=gnu99</code> or use
-      <code>__vector</code> instead of <code>vector</code>.)<br/>
+      <code>__vector</code> instead of <code>vector</code>.)<br>
 
       Additionally a set of overloaded builtins is provided which is
       partially compatible to the PowerPC Altivec builtins.  In order
diff --git a/htdocs/gcc-6/changes.html b/htdocs/gcc-6/changes.html
index 4d42d0b7..a9f033b1 100644
--- a/htdocs/gcc-6/changes.html
+++ b/htdocs/gcc-6/changes.html
@@ -716,7 +716,7 @@ within strings:
       code making use of the new instructions and registers introduced
       with the vector extension facility.  The <code>-mtune=z13</code>
       option enables z13 specific instruction scheduling without
-      making use of new instructions.<br/>
+      making use of new instructions.<br>
 
       Compiling code with <code>-march=z13</code> reduces the default
       alignment of vector types bigger than 8 bytes to 8.  This is an
@@ -732,7 +732,7 @@ within strings:
       enforcing strict standard compliance
       e.g. with <code>-std=c99</code>.  Either enable GNU extensions
       with e.g. <code>-std=gnu99</code> or use
-      <code>__vector</code> instead of <code>vector</code>.)<br/>
+      <code>__vector</code> instead of <code>vector</code>.)<br>
 
       Additionally a set of overloaded builtins is provided which is
       partially compatible to the PowerPC Altivec builtins.  In order
diff --git a/htdocs/gcc-8/changes.html b/htdocs/gcc-8/changes.html
index c433d9e6..c5521f72 100644
--- a/htdocs/gcc-8/changes.html
+++ b/htdocs/gcc-8/changes.html
@@ -11,7 +11,7 @@
 -->
 
 <body>
-<h1>GCC 8 Release Series<br/>Changes, New Features, and Fixes</h1>
+<h1>GCC 8 Release Series<br>Changes, New Features, and Fixes</h1>
 
 <p>
 This page is a "brief" summary of some of the huge number of improvements
@@ -349,13 +349,13 @@ void copy (const char *s)
 }
 <span class="boldmagenta">warning: </span>'<b>strncpy</b>' specified bound 80 equals destination size [<span class="boldmagenta">-Wstringop-truncation</span>] wwwdocs:</pre>
 	  The <code>-Wstringop-truncation</code> option is included in
-	  <code>-Wall</code>.<br/>
+	  <code>-Wall</code>.<br>
 	  Note that due to GCC bug <a href="https://gcc.gnu.org/bugzilla/show_bug.cgi?id=82944" title="missing -Wstringop-truncation on strncpy due to system header macro">82944</a>, defining <code>strncat</code>, <code>strncpy</code>,
 	  or <code>stpncpy</code> as a macro in a system header as some
 	  implementations do, suppresses the warning.</li>
 	<li><code><a href="https://gcc.gnu.org/onlinedocs/gcc-8.1.0/gcc/Warning-Options.html#index-Wif-not-aligned">-Wif-not-aligned</a></code> controls warnings issued in response
 	  to invalid uses of objects declared with attribute
-	  <code><a href="https://gcc.gnu.org/onlinedocs/gcc-8.1.0/gcc/Common-Variable-Attributes.html#index-warn_005fif_005fnot_005faligned-variable-attribute">warn_if_not_aligned</a></code>.<br/>
+	  <code><a href="https://gcc.gnu.org/onlinedocs/gcc-8.1.0/gcc/Common-Variable-Attributes.html#index-warn_005fif_005fnot_005faligned-variable-attribute">warn_if_not_aligned</a></code>.<br>
 	  The <code>-Wif-not-aligned</code> option is included in
 	  <code>-Wall</code>.</li>
 	<li><code><a href="https://gcc.gnu.org/onlinedocs/gcc-8.1.0/gcc/Warning-Options.html#index-Wmissing-attributes">-Wmissing-attributes</a></code> warns
@@ -369,7 +369,7 @@ void copy (const char *s)
 	  <code>format_arg</code>, <code>malloc</code>, or <code>nonnull</code>
 	  is declared without it. Attributes <code>deprecated</code>,
 	  <code>error</code>, and <code>warning</code> suppress the warning.
-	  <br/>
+	  <br>
 	  The <code>-Wmissing-attributes</code> option is included in
 	  <code>-Wall</code>.</li>
 	<li><code><a href="https://gcc.gnu.org/onlinedocs/gcc-8.1.0/gcc/Warning-Options.html#index-Wpacked-not-aligned">-Wpacked-not-aligned</a></code> warns
diff --git a/htdocs/gcc-9/changes.html b/htdocs/gcc-9/changes.html
index a6f5dcf7..27ac675b 100644
--- a/htdocs/gcc-9/changes.html
+++ b/htdocs/gcc-9/changes.html
@@ -12,7 +12,7 @@
 -->
 
 <body>
-<h1>GCC 9 Release Series<br/>Changes, New Features, and Fixes</h1>
+<h1>GCC 9 Release Series<br>Changes, New Features, and Fixes</h1>
 
 <p>
 This page is a "brief" summary of some of the huge number of improvements
diff --git a/htdocs/projects/cxx-status.html b/htdocs/projects/cxx-status.html
index ff723cdd..a0efc4f4 100644
--- a/htdocs/projects/cxx-status.html
+++ b/htdocs/projects/cxx-status.html
@@ -260,7 +260,7 @@
     <tr>
       <td> Support for <code>#warning</code> </td>
       <td> <a href="https://wg21.link/p2437r1">P2437R1</a></td>
-      <td class="supported"> Yes (extension)<br/> <a href="../gcc-13/changes.html#cxx">13</a> (P2437R1)</td>
+      <td class="supported"> Yes (extension)<br> <a href="../gcc-13/changes.html#cxx">13</a> (P2437R1)</td>
       <td> </td>
     </tr>
     <!-- https://github.com/cplusplus/papers/issues/1036 -->
@@ -415,12 +415,12 @@
     </tr>
     <tr>
       <td> <code>__VA_OPT__</code> for preprocessor comma elision </td>
-      <td><a href="https://wg21.link/p0306r4">P0306R4</a><br/>
+      <td><a href="https://wg21.link/p0306r4">P0306R4</a><br>
       <a href="https://wg21.link/p1042r1">P1042R1</a></td>
       <td class="supported"> <a href="../gcc-8/changes.html#cxx">8</a>
-        (partial, no <code>#__VA_OPT__</code> support) <br/>
+        (partial, no <code>#__VA_OPT__</code> support) <br>
       <a href="../gcc-10/changes.html#cxx">10</a>
-        (partial, no placemarker token handling changes) <br/>
+        (partial, no placemarker token handling changes) <br>
       <a href="../gcc-12/changes.html#cxx">12</a></td>
       <td> </td>
     </tr>
@@ -514,7 +514,7 @@
     <tr>
       <td> Less eager instantiation of <code>constexpr</code> functions </td>
       <td><a href="https://wg21.link/p0859r0">P0859R0</a></td>
-      <td class="supported"> 5.2 (mostly)<br/> <a href="../gcc-9/changes.html#cxx">9</a> (P0859R0) </td>
+      <td class="supported"> 5.2 (mostly)<br> <a href="../gcc-9/changes.html#cxx">9</a> (P0859R0) </td>
       <td> __cpp_constexpr_in_decltype &gt;= 201711 </td>
     </tr>
     <tr>
@@ -640,7 +640,7 @@
       <td><a href="https://wg21.link/p1907r1">P1907R1</a></td>
       <td class="supported">
         <a href="../gcc-10/changes.html#cxx">10</a>
-        (no floating point, union, or subobject template args)<br/>
+        (no floating point, union, or subobject template args)<br>
         <a href="../gcc-11/changes.html#cxx">11</a> (complete)
       </td>
       <td> __cpp_nontype_template_args &gt;= 201911 </td>
@@ -649,7 +649,7 @@
       <td> Atomic Compare-and-Exchange with Padding Bits </td>
       <td><a href="https://wg21.link/p0528r3">P0528R3</a></td>
       <td class="supported">
-        <a href="../gcc-11/changes.html#cxx">11</a> (compiler side only) <br/>
+        <a href="../gcc-11/changes.html#cxx">11</a> (compiler side only) <br>
         <a href="../gcc-13/changes.html#cxx">13</a> (full)
       </td>
       <td> </td>
@@ -695,7 +695,7 @@
       <td><a href="https://wg21.link/p1073r3">P1073R3</a></td>
       <td class="supported"> <a href="../gcc-10/changes.html#cxx">10</a>
         (no <code>consteval virtual</code>)
-      <br/><a href="../gcc-11/changes.html#cxx">11</a> (full)</td>
+      <br><a href="../gcc-11/changes.html#cxx">11</a> (full)</td>
       <td rowspan=2> __cpp_consteval &gt;= 201811 </td>
     </tr>
     <tr>
@@ -825,7 +825,7 @@
     </tr>
     <tr>
       <td rowspan=2> Parenthesized initialization of aggregates </td>
-      <td><a href="https://wg21.link/p0960r3">P0960R3</a><br/>
+      <td><a href="https://wg21.link/p0960r3">P0960R3</a><br>
       <td class="supported"> <a href="../gcc-10/changes.html#cxx">10</a> </td>
       <td> __cpp_aggregate_paren_init &gt;= 201902</td>
     </tr>
@@ -851,14 +851,14 @@
     </tr>
     <tr>
       <td> Stronger Unicode requirements </td>
-      <td><a href="https://wg21.link/p1041r4">P1041R4</a><br/>
+      <td><a href="https://wg21.link/p1041r4">P1041R4</a><br>
       <a href="https://wg21.link/p1139r2">P1139R2</a></td>
       <td class="supported"> <a href="../gcc-10/changes.html#cxx">10</a></td>
       <td> </td>
     </tr>
     <tr>
       <td> Structured binding extensions </td>
-      <td><a href="https://wg21.link/p1091r3">P1091R3</a><br/>
+      <td><a href="https://wg21.link/p1091r3">P1091R3</a><br>
       <a href="https://wg21.link/p1381r1">P1381R1</a></td>
       <td class="supported"> <a href="../gcc-10/changes.html#cxx">10</a> <br>
         <a href="../gcc-8/changes.html#cxx">8</a> </td>
@@ -1043,7 +1043,7 @@
       <td> <code>[[nodiscard] wwwdocs:]</code> attribute</td>
       <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2016/p0189r1.pdf">P0189R1</a></td>
       <td class="supported">
-	<a href="../gcc-4.8/changes.html#cxx">4.8</a> (<code>[[gnu::warn_unused_result] wwwdocs:]</code>)<br/>
+	<a href="../gcc-4.8/changes.html#cxx">4.8</a> (<code>[[gnu::warn_unused_result] wwwdocs:]</code>)<br>
 	<a href="../gcc-7/changes.html#cxx">7</a> (P0189R1)</td>
       <td> __has_cpp_attribute(nodiscard)</td>
     </tr>
@@ -1051,7 +1051,7 @@
       <td> <code>[[maybe_unused] wwwdocs:]</code> attribute</td>
       <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2016/p0212r1.pdf">P0212R1</a></td>
       <td class="supported">
-	<a href="../gcc-4.8/changes.html#cxx">4.8</a> (<code>[[gnu::unused] wwwdocs:]</code>)<br/>
+	<a href="../gcc-4.8/changes.html#cxx">4.8</a> (<code>[[gnu::unused] wwwdocs:]</code>)<br>
         <a href="../gcc-7/changes.html#cxx">7</a> (P0212R1)</td>
       <td> __has_cpp_attribute(maybe_unused)</td>
     </tr>
@@ -1130,18 +1130,18 @@
     </tr>
     <tr>
       <td>Template argument deduction for class templates</td>
-      <td><a href="https://wg21.link/p0091">P0091R3</a><br/>
+      <td><a href="https://wg21.link/p0091">P0091R3</a><br>
         <a href="https://wg21.link/p0512r0">P0512R0</a></td>
-      <td class="supported"><a href="../gcc-7/changes.html#cxx">7</a><br/>
+      <td class="supported"><a href="../gcc-7/changes.html#cxx">7</a><br>
         <a href="../gcc-8/changes.html#cxx">8</a></td>
-      <td> __cpp_deduction_guides >= 201606<br/>
+      <td> __cpp_deduction_guides >= 201606<br>
         __cpp_deduction_guides >= 201611</td>
     </tr>
     <tr>
       <td>Declaring non-type template parameters with auto</td>
       <td><a href="https://wg21.link/p0127">P0127R2</a></td>
       <td class="supported"><a href="../gcc-7/changes.html#cxx">7</a></td>
-      <td>__cpp_template_auto >= 201606<br/>
+      <td>__cpp_template_auto >= 201606<br>
         __cpp_nontype_template_parameter_auto >= 201606</td>
     </tr>
     <tr>
@@ -1307,7 +1307,7 @@
       <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2012/n3472.pdf">N3472</a></td>
       <td class="supported">
         <a href="../gcc-4.3/changes.html#cxx">4.3</a> (GNU)
-	<br/><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3472)</td>
+	<br><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3472)</td>
       <td>__cpp_binary_literals >= 201304</td>
 
     </tr>
@@ -1316,7 +1316,7 @@
       <td><a href="https://isocpp.org/files/papers/N3638.html">N3638</a></td>
       <td class="supported">
 	<a href="../gcc-4.8/changes.html#cxx">4.8</a> (N3386)
-	<br/><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3638)</td>
+	<br><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3638)</td>
       <td>__cpp_decltype_auto >= 201304</td>
 
     </tr>
@@ -1325,7 +1325,7 @@
       <td><a href="https://isocpp.org/files/papers/N3648.html">N3648</a></td>
       <td class="supported">
 	<a href="../gcc-4.5/changes.html#cplusplus">4.5</a> (partial)
-	<br/><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3648)</td>
+	<br><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3648)</td>
       <td>__cpp_init_captures >= 201304</td>
 
     </tr>
@@ -1406,11 +1406,11 @@
     </tr>
     <tr>
       <td>Runtime-sized arrays with automatic storage duration
-      <br/>(Removed from the standard)</td>
+      <br>(Removed from the standard)</td>
       <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2013/n3639.html">N3639</a></td>
       <td class="supported">?.? (GNU VLAs)
-	<br/><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3639)
-        <br/><a href="../gcc-5/changes.html#cxx">5</a> (GNU VLAs)</td>
+	<br><a href="../gcc-4.9/changes.html#cxx">4.9</a> (N3639)
+        <br><a href="../gcc-5/changes.html#cxx">5</a> (GNU VLAs)</td>
       <td>__cpp_runtime_arrays >= 198712</td>
     </tr>
   </table>
@@ -1592,7 +1592,7 @@
       <td>Generalized attributes</td>
       <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2761.pdf">N2761</a></td>
       <td><a href="../gcc-4.8/changes.html">GCC 4.8</a></td>
-      <td>__cpp_attributes >= 200809;<br/>__has_cpp_attribute(noreturn) >= 200809;<br/>
+      <td>__cpp_attributes >= 200809;<br>__has_cpp_attribute(noreturn) >= 200809;<br>
           __has_cpp_attribute(carries_dependency) == 0 (not implemented)</td>
     </tr>
     <tr>
@@ -1710,8 +1710,8 @@
     <tr>
       <td>Explicit virtual overrides</td>
       <td><a href="https://www.open-std.org/JTC1/SC22/WG21/docs/papers/2009/n2928.htm">N2928</a>
-	<br/><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2010/n3206.htm">N3206</a>
-<br/><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2011/n3272.htm">N3272</a></td>
+	<br><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2010/n3206.htm">N3206</a>
+<br><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2011/n3272.htm">N3272</a></td>
       <td><a href="../gcc-4.7/changes.html">GCC 4.7</a></td>
       <td></td>
     </tr>
@@ -1772,7 +1772,7 @@
     <tr>
       <td>Data-dependency ordering: atomics and memory model</td>
       <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2664.htm">N2664</a></td>
-      <td><a href="../gcc-4.4/changes.html">GCC 4.4</a><br/>(memory_order_consume)</td>
+      <td><a href="../gcc-4.4/changes.html">GCC 4.4</a><br>(memory_order_consume)</td>
       <td></td>
     </tr>
     <tr>
diff --git a/htdocs/releasing.html b/htdocs/releasing.html
index 28cf86a3..1cd56f72 100644
--- a/htdocs/releasing.html
+++ b/htdocs/releasing.html
@@ -143,10 +143,10 @@ Please do <strong>not</strong> delete old target milestones.</li>
 at either the mainline version milestone, or the next point-release milestone.
 This can be accomplished by
 <code>maintainer-scripts/branch_changer.py</code> script with the following arguments:
-<br/>
+<br>
 <code>./maintainer-scripts/branch_changer.py api_key --new-target-milestone=10.4:10.5
 --comment 'GCC 10.4 is being released, retargeting bugs to GCC 10.5.'</code>
-<br/>
+<br>
 
 The script invocation changes target milestone from 10.4 to 10.5 and new comment
 <i>GCC 10.4 is being released, retargeting bugs to GCC 10.5.</i> is added.